
%define upstream_name	Locale-Maketext-Simple
%define upstream_version 0.21

Name:		    perl-%{upstream_name}
Version:	     %{upstream_version}
Release:	    %mkrel 10

License:	    MIT
Group:		    Development/Perl
Summary:	    Perl module to use other catalog formats in Maketext
URL:            http://search.cpan.org/dist/%{upstream_name}/
Source0:        http://www.cpan.org/modules/by-module/Locale/%{upstream_name}-%{upstream_version}.tar.gz

%if %{mdkversion} < 1010
BuildRequires:	perl-devel
%endif
BuildRequires:	perl(Locale::Maketext::Lexicon)
BuildArch:      noarch
BuildRoot:	    %{_tmppath}/%{name}-%{version}-%{release}
Requires:	perl(Locale::Maketext::Lexicon)

%description
Locale::Maketext::Simple is simple interface to Locale::Maketext::Lexicon,
a module providing lexicon-handling backends, for "Locale::Maketext" 
to read from other localization formats, such as PO files, MO files, 
or from databases via the "Tie" interface.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor



%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/Locale
%exclude %{_mandir}/man3/*



%changelog
* Sun Sep 12 2009 pcserver <pcserver at hushmail.com>
-update

